<component name="libraryTable">
  <library name="appcompat-v7-26.0.0-alpha1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/7b83e5b02bc99463951f596cff8a8c0da6aec3dd/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/7b83e5b02bc99463951f596cff8a8c0da6aec3dd/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/appcompat-v7/26.0.0-alpha1/appcompat-v7-26.0.0-alpha1-sources.jar!/" />
    </SOURCES>
  </library>
</component>